/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package JsonGraphs.Controller;

/**
 *
 * @author 1320035
 */
import java.util.ArrayList;
public class barChartData {

    private ArrayList<String> labels;
    private ArrayList<datasets> datasets;
    private String header;

    public String getHeader() {
        return header;
    }

    public void setHeader(String header) {
        this.header = header;
    }


    public ArrayList<datasets> getDatasets() {
        return datasets;
    }

    public void setDatasets(ArrayList<datasets> datasets) {
        this.datasets = datasets;
    }

    public ArrayList<String> getLabels() {
        return labels;
    }

    public void setLabels(ArrayList<String> labels) {
        this.labels = labels;
    }

}
